roger_cli(1)

NAME
roger_cli - this is the command line interface of Roger Router.

SYNOPSIS
roger_cli [OPTION...]

DESCRIPTION
Roger Router is a clean solution for controlling the FRITZ!Box or compatible router with Linux. It offers a rich feature list, including caller monitor, fax and softphone support.

OPTIONS

-c, --call
    Initiate an outgoing call by softphone. Requires -n number to be given as well.

-d, --debug
    Enable debug messages.

-f file, --file=file
    File name of a PDF or PostScript file containing the fax to send.

-h, --help
    Show help options.

-j, --journal
    Show journal of incoming and outgoing calls on the screen.

-s, --sendfax
    Initiate sending of a fax. Requires -f file and -n number to be given as well.

-n number, --number=number
    Remote telephone or fax number.

NOTES

Faxing
    If you want to use the capi fax function into Roger Router, you must enable capi-over-tcp within your FRITZ!Box with #96*3* and the user must be a member of the group fax.

Notifications
    If you want to use the incoming and outgoing call notification into Roger Router, you must enable this feature within your FRITZ!Box with #96*5*.

UPnP
    Please activate the UPnP support of your FRITZ!Box.

SEE ALSO
roger(1)

Website:
    http://www.tabos.org/home/

Forum:
    http://www.tabos.org/forum/

LICENSE
Copyright (c) 2009-2016 Jan-Michael Brummer <jan.brummer@tabos.org>

AUTHORS

Roger Router's active developers are:
    Jan-Michael Brummer (developer) <jan.brummer@tabos.org>

This manpage was written by:
    Jan-Michael Brummer <jan.brummer@tabos.org>